# IFSelect_SignCounter.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_IFSelect_SignCounter.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <TColStd_MapOfTransient.hxx>`
`#include <Handle_IFSelect_Signature.hxx>`
`#include <Handle_IFSelect_Selection.hxx>`
`#include <Standard_Integer.hxx>`
`#include <IFSelect_SignatureList.hxx>`
`#include <Handle_Standard_Transient.hxx>`
`#include <Handle_Interface_InterfaceModel.hxx>`
`#include <Handle_TColStd_HSequenceOfTransient.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <Standard_CString.hxx>`